
<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="ja"><![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="ja"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="ja"><![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="ja">
<!--<![endif]--><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>クムホタイヤジャパン株式会社 - カタログデータ</title>
    <meta name="description" content="クムホタイヤジャパン株式会社の公式サイトです。">
    <meta name="keywords" content="eco SENSE SE11,クムホ,kumho,タイヤ,アシアナ">
    <meta property="og:site_name" content="クムホタイヤジャパン">
    <meta property="og:type" content="article">
    <meta property="og:image" content="">
    <meta property="og:description" content="">
	<link rel="canonical" href="http://www.kumhotire.co.jp/">
    <link rel="apple-touch-icon-precomposed" href="">
    <link rel="stylesheet" href="./common/reset.css">
    <link rel="stylesheet" href="./common/base_2.css" media="(min-width:769px)">
    <link rel="stylesheet" href="./common/base_2_sp.css" media="(max-width:768px)">
    <link rel="stylesheet" href="css/download.css">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MTRL5PP');</script>
<!-- End Google Tag Manager -->

    <!--[if lt IE 9]>
<script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script type="text/javascript" src="./common/sidr/jquery.sidr.min.js"></script>
    <link rel="stylesheet" href="./common/sidr/jquery.sidr.dark.css" media="(max-width:768px)">
    <link rel="stylesheet" href="./common/bxslider/jquery.bxslider.css" media="(max-width:768px)">
    <script type="text/javascript" src="./common/bxslider/jquery.bxslider.js"></script>
    <link rel="stylesheet" href="./common/lightbox/lightbox.css" type="text/css" media="all">
    <script type="text/javascript" src="/common/js/sp.js"></script>
    <script type="text/javascript" src="./common/js/lineup.js"></script>
<script type="text/Javascript">
// ナビ背景画像切り替え
function changeNaviBg(no){
    document.getElementById('navi').style.backgroundPosition = 'center -' + no + '00px';
}
</script>
    <style>
        .show {
            display: none;
        }

        td a:hover {
            opacity: 0.5;
        }

    </style>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-89134813-1', 'auto');
  ga('send', 'pageview');
</script>
</head>

<body class="wrapper" style="background:none;">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MTRL5PP"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <!-- facebook -->
    <div id="fb-root"></div>
    <script>
        (function(d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s);
            js.id = id;
            js.src = "//connect.facebook.net/ja_JP/sdk.js#xfbml=1&version=v2.5";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));

    </script>
    <!-- /facebook -->

    <header class="bg01">
        <div id="navi" class="nav_black">
            <div class="contents haj">
                <h1><a href="/"><span class="pc">KUMHO TIRE Better All-ways</span><span class="sp"><img src="img/sp_logo.png" alt="KUMHO TIRE Better All-ways"></span></a></h1>
                <div id="sidr_menu_btn" class="sp">
                    <a id="sidr_button" href="#sidr"><img src="img/sp_nav_btn.png" alt=""></a>
                </div>


       <div class="pclogo"><a href="/"><img src="/img/pclogo.svg" alt=""/></a</div>
<nav class="pc">
        <ul>
          <li class="navi1" onmouseover="changeNaviBg(1)" onmouseout="changeNaviBg(0)"><a href="/tire/tire_alllineup.html"><span>タイヤラインナップ</span></a></li>
          <li class="navi2" onmouseover="changeNaviBg(2)" onmouseout="changeNaviBg(0)"><a href="/tire/"><span>タイヤを探す</span></a></li>
          <li class="navi3" onmouseover="changeNaviBg(3)" onmouseout="changeNaviBg(0)"><a href="/about_kumho/"><span>クムホについて</span></a></li>
          <li class="navi4" onmouseover="changeNaviBg(4)" onmouseout="changeNaviBg(0)"><a href="/shop/"><span>クムホ取扱店</span></a></li>
          <li class="navi5" onmouseover="changeNaviBg(5)" onmouseout="changeNaviBg(0)"><a href="/news/"><span>ニュース</span></a></li>
          <li class="navi6" onmouseover="changeNaviBg(6)" onmouseout="changeNaviBg(0)"><a href="/voice/"><span>お客様の声</span></a></li>
          <li class="navi7" onmouseover="changeNaviBg(7)" onmouseout="changeNaviBg(0)"><a href="/search.html"><span>検索</span></a></li>
        </ul>
        </nav>

        <nav class="sidr_menu">
            <dl>
                <dt>MENU</dt>
                <dd class="search_box"><input type="text" id="txt_search_sp"><input type="image" src="/img/btn_search_sp.png" id="btn_search_sp"></dd>
                <dd>
                    <ul class="main_menu">
                <li><a href="/tire/tire_alllineup.html">タイヤラインナップ</a></li>
                <li><a href="/tire/">かんたん検索（クルマ・性能から探す）</a></li>
                <li><a href="/tire/?type=サイズから探す">サイズから探す</a></li>
                <li><a href="/tire/?type=ブランドから探す">ブランドから探す</a></li>
                <li><a href="/tire_knowledge/">タイヤを知る</a></li>
                <li><a href="/about_kumho/">クムホについて</a></li>
                <li><a href="/kumho_omoi.html">クムホタイヤの想い</a></li>
                <li><a href="/shop/">クムホ取扱店</a></li>
                <li><a href="/news/"><span>ニュース</span></a></li>
                <li><a href="/voice/"><span>お客様の声</span></a></li>
                    </ul>
                </dd>
                <dd>
                    <ul class="sub_menu">
                <li><a href="/download.html">カタログデータ</a></li>
                <li><a href="/sitemap.html">サイトマップ</a></li>
                <li><a href="/company.html">会社概要</a></li>
                <li><a href="/recruit.html">採用情報</a></li>
                <li><a href="/contact/">お問合せ</a></li>
                    </ul>
                </dd>

                        <dd class="sns_box">
                            <ul>
                                <li>
                                    <a href="https://www.facebook.com/KumhoTireJapan/" target="_blank"><img src="img/sp_facebook.png" alt="FaceBook"></a>
                                </li>
                                <li>
                                    <a href="https://www.youtube.com/channel/UCEDcb4PhUXSig4l4xKpXEGQ" target="_blank"><img src="img/sp_youtube.png" alt="YouTube"></a>
                                </li>
                            </ul>
                        </dd>
                    </dl>
                </nav>
            </div>
            <img src="../img/line_sp.png" class="sp" />
        </div>
    </header>

        <section id="pankuzu04">
            <div class="contents haj">
                <div class="left pc"><a href="/">TOP</a> ＞ カタログデータ</div>
            </div>
        </section>

        <div class="contents haj" id="recuit">
            <h2><span>DOWNLOAD｜</span>カタログデータ<span class="fontsmall">（PDF）</span></h2>

            <div class="download_wrap">
				<ul class="download_ul">
					<li>
						<div>
							<h3>サマーカタログ</h3>
<!--							<p class="kikan">〈2022年5月発行〉</p>-->
							<p class="download-txt"><a class="arrow sample5-2" target="_blank"  href="pdf/KUMHO_2023.pdf">ダウンロード　約15MB</a></p>
							<div class="catalog"><a target="_blank"  href="pdf/KUMHO_2023.pdf"><img src="img/kumho_summer_sm.jpg" alt="サマーカタログ"/></a></div>
						</div>
					</li>
					<li>
						<div>
							<h3>ウィンターカタログ</h3>
<!--							<p class="kikan">〈2023年9月発行〉</p>-->
							<p class="download-txt"><a class="arrow sample5-2" target="_blank" href="pdf/kumho_winter23-24.pdf">ダウンロード　約14MB</a></p>
							<div class="catalog"><a target="_blank" href="pdf/kumho_winter23-24.pdf"><img src="img/kumuho_23-24winter_catalog.jpg" alt="ウィンターカタログ"/></a></div>
						</div>
					</li>
				</ul>
			
			</div>
            
        </div>

<!--モニターキャンペーン layer_board  ポップアップ-->
<!--
<style>
#footer3 .right a {
    color: #ffffff!important;
}
footer li {
    margin-bottom: 0!important;
}
</style>
<link rel="stylesheet" href="/css/layerBoard.css">
<script src="/js/jquery.cookie.js"></script>
<script src="/js/jquery.layerBoard.js"></script>
<link rel="stylesheet" href="/common/lightbox/lightbox.css" type="text/css" media="all">
<script>
$(function(){

	$('#layer_board_area').layerBoard({alpha:0.5});

})
</script>
<div id="layer_board_area">
	<div class="layer_board_bg"></div>
	<div class="layer_board">
		<p><a href="/monitor-cp/" target="_blank"><img src="/monitor-cp/img/popup.jpg"></a></p>
		<p class="btn_close"><a href="#">× close</a></p>
	</div>
</div> 
-->
<!-- //layer_board -->

<footer>
  <!-- footer1 -->
  <div id="footer1">
    <div class="contents haj">
      <div class="left">
        <ul>
          <li><a href="http://www.kumhotire.com/">KUMHO TIRE Global site</a></li>
<!--          <li><a href="http://www.kumhoasiana.com/eng/main/main.asp">クムホ・アシアナグループ</a></li>-->
<!--          <li><a href="http://www.autobacs.com/store/search/search.aspx" target="_blank">クムホ取扱店</a></li>-->
        </ul>
      </div>
      <div class="right">
        <ul>
<!--          <li><a href="">サイトマップ</a></li>-->
          <li class="facebook"><a href="https://www.facebook.com/KumhoTireJapan/" target="_blank"><span class="sp fbimg"><img src="/img/sp_f_facebook.png" alt=""></span><span class="fbtxt">FaceBook</span></a></li>
          <li class="youtube"><a href="https://www.youtube.com/channel/UCEDcb4PhUXSig4l4xKpXEGQ" target="_blank"><span class="sp youtube"><img src="/img/sp_f_youtube.png" alt=""></span><span class="youtubetxt">YouTube</span></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- /footer1 -->
  <!-- footer2 -->
  <div id="footer2">
    <div class="contents haj">
      <div class="left pc">
        <a href="/tire/tire_alllineup.html"><h3 class="alllineup">タイヤラインナップ</h3></a>
        <div class="box">
          <h4>ECSTA</h4>
          <ul>
            <li><a href="/tire/ecsta_v700.html">ECSTA V700</a></li>
            <li><a href="/tire/ecsta_v720.html">ECSTA V720</a></li>
            <li><a href="/tire/ecsta_ps91.html">ECSTA PS91</a></li>
            <li><a href="/tire/ecsta_ps71.html">ECSTA PS71</a></li>
            <li><a href="/tire/ecsta_hs51.html">ECSTA HS51</a></li>
            <li><a href="/tire/ecsta_ps31_solus_ta31.html">ECSTA PS31</a></li>
          </ul>
          <h4>SOLUS</h4>
          <ul>
            <li><a href="/tire/solus_4s_ha32.html">SOLUS 4S HA32</a></li>
            <li><a href="/tire/solus_ta71.html">SOLUS TA71</a></li>
            <li><a href="/tire/ecsta_4xii_solus_ta31.html#ta31">SOLUS TA31</a></li>
          </ul>
          <h4>ECOWING</h4>
          <ul>
            <li><a href="/tire/ecowing_es31.html">ECOWING ES31</a></li>
          </ul>
          <h4>SENSE</h4>
          <ul>
            <li><a href="/tire/sense.html">SENSE</a></li>
          </ul>
        </div>
        <div class="box">
          <h4>CRUGEN</h4>
          <ul>
            <li><a href="/tire/crugen_hp71.html">CRUGEN HP71</a></li>
            <li><a href="/tire/crugen_premium.html">CRUGEN Premium</a></li>
          </ul>
          <h4>VAN用タイヤ</h4>
          <ul>
            <li><a href="/tire/portran_kc53_857.html">PorTran KC53</a></li>
            <li><a href="/tire/portran_kc53_857.html#857">PorTran 857</a></li>
          </ul>
          <h4>スタッドレスタイヤ</h4>
          <ul>
            <li><a href="/tire/wintercraft_ice_w61.html">WINTERCRAFT ice Wi61</a></li>
                <li><a href="/tire/wintercraft_suv_ws61.html">WINTERCRAFT SUV WS61</a></li>
        <li><a href="/tire/winter_portran_cw61.html">WinTer PorTran CW61</a></li>
          </ul>
          <a href="/tire/oem.html"><h4>OEM（新車装着用タイヤ）</h4></a>
        </div>
        <div class="box link_arrow">
          <h4>タイヤを探す</h4>
          <ul>
            <li class="arrow"><a href="/tire/">かんたん検索</a></li>
            <li class="arrow"><a href="/tire/?type=サイズから探す">サイズから探す</a></li>
            <li class="arrow"><a href="/tire/?type=ブランドから探す">ブランドから探す</a></li>
          </ul>
          <h4></h4>
          <ul>
            <li><a href="/tire_knowledge/">タイヤを知る</a></li>
            <li><a href="/about_kumho/">クムホについて</a></li>
            <li><a href="/shop/">クムホ取扱店</a></li>
            <li><a href="/news/">ニュースリリース</a></li>
            <li><a href="/download.html">カタログデータ</a></li>
            <li><a href="/voice/">お客様の声</a></li>
            <li><a href="/sitemap.html">サイトマップ</a></li>
          </ul>

        </div>
      </div>
      <div class="right">
        <h3 class="pc">&nbsp;</h3>
        <div class="box">
          <div class="fb-page" data-href="https://www.facebook.com/KumhoTireJapan/" data-tabs="timeline" data-width="282" data-height="380" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><div class="fb-xfbml-parse-ignore"><blockquote cite="https://www.facebook.com/KumhoTireJapan/"><a href="https://www.facebook.com/KumhoTireJapan/" target="_blank">クムホタイヤジャパン_Kumho Tire Japan</a></blockquote></div></div>
        </div>
      </div>
    </div>
  </div>
  <!-- /footer2 -->
  <!-- footer3 -->
  <div id="footer3">
    <div class="contents haj">
      <div class="right pc">
        <div class="link">
          <a href="/company.html">会社概要</a>｜
          <a href="/recruit.html">採用情報</a>｜
          <a href="/contact/">お問合せ</a>
        </div>
      </div>
<!--      <div class="sp privacy_link"><a href="">PRIVACY POLICY</a></div>-->
      <div class="left">
        <div class="copy">&copy;Copyright 2017 KUMHO TIRE JAPAN Co., INC. All Rights Reserved.</div>
      </div>
    </div>
  </div>
  <!-- /footer3 -->
</footer>
<style>
	.pclogo {
    width: 140px;
    top: 25px;
    position: relative;
		height: 82px;
}
	@media screen and (max-width:768px) {
.pclogo{
	display: none;
	}
}
@media all and (-ms-high-contrast: none) {
  /* ここに書く */
  .pclogo {
    width: 140px;
    top: 5px;
    position: relative;
		height: 82px;
}
}
</style>
<script type="text/javascript" src="/common/lightbox/lightbox.js"></script>
<script type="text/javascript">
    $('#sidr_button').sidr({
        name: 'sidr',
        source: '.sidr_menu',
        speed : 500,
        side : 'right'
    });
    $('.contents').click(function(){
        $.sidr('close', 'sidr');
    });

    var timer = false;
    $(window).resize(function() {
        if (timer !== false) {
            clearTimeout(timer);
        }
        timer = setTimeout(function() {
            if(window.matchMedia('(min-width:769px)').matches){
                $.sidr('close', 'sidr');
                $("#sidr").hide();
            }
            else{
                $("#sidr").show();
            }
        }, 1);
    });

    $("#sidr").hide();
    $(window).load(function() {
        if(window.matchMedia('(min-width:769px)').matches){
        }
        else{
            $("#sidr").show();
        }
    });
</script>


</body>
</html>
<!-- kuri 0425 22:00-->
